{
  "title": "Bobu Normad",
  "description": "We blend technology and the arts to build immersive, human-centered media. From video to VR, AR, and 3D content, we aim to inspire and innovate through every project."
}
